Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002584TestLinkDocumentation (Install, User Manual, help)public2009-06-08 20:072010-01-13 21:42
Reporterpostb99 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.5 
Fixed in Version1.8.4 
Summary0002584: Wrong link in cfg/trac.cfg.php
Descriptionhttp://trac-hacks.swapoff.org/wiki/XmlRpcPlugin/ [^] should be changed to :

http://trac-hacks.org/wiki/XmlRpcPlugin/ [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3
PHP Version5.2.9
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007274)
mhavlat (reporter)
2009-06-18 05:28

Fixed. Thanks.

- Issue History
Date Modified Username Field Change
2009-06-08 20:07 postb99 New Issue
2009-06-08 20:07 postb99 Browser => Firefox 3
2009-06-08 20:07 postb99 PHP Version => 5.2.9
2009-06-09 22:51 mhavlat Status new => assigned
2009-06-09 22:51 mhavlat Assigned To => mhavlat
2009-06-18 05:28 mhavlat Note Added: 0007274
2009-06-18 05:28 mhavlat Status assigned => resolved
2009-06-18 05:28 mhavlat Fixed in Version => 1.8.4 (bug fixing)
2009-06-18 05:28 mhavlat Resolution open => fixed
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker